<?php

require_once __DIR__ . '/html2text/src/Html2Text.php';
require_once __DIR__ . '/html2text/src/Html2TextException.php';

if (!class_exists('Html2Text', false)) {
    class_alias(\Soundasleep\Html2Text::class, 'Html2Text');
}

if (!class_exists('Html2TextException', false)) {
    class_alias(\Soundasleep\Html2TextException::class, 'Html2TextException');
}
